/********************** Tabs */
.product-view .tabs { margin: 15px 0px; overflow:hidden; border-bottom:1px solid #bcbdc0;  zoom: 1;}
.product-view .tabs li {
    background: none repeat scroll 0 0 #fff;
    border-radius: 5px 5px 0 0;
    float: left;
    font-size: 15px;
    line-height: 1.8em;
    margin-right: 3px;
}
.product-view .tabs li.first          { border-left:0; }
.product-view .tabs li.last           { border-right:0; }
.product-view .tabs a {
    color: #0e76bc;
    display: block;
    font-weight: bold;
    padding: 8px 10px 6px;
    text-decoration: none;
}
.product-view .tabs li.active a,
.product-view .tabs li.active a:hover { background:#0e76bc;  font-weight:bold; color:#fff; border-radius: 5px 5px 0 0;}

#product_tabs_tags_tabbed_contents.input-box input	{ width: 300px; }
#product_tabs_tags_tabbed_contents .input-box	{ width: 300px; float:left; margin-right: 10px;}
#product_tabs_related_tabbed_contents li	{ float:left; margin-right: 10px;}
#product_tabs_related_tabbed_contents ol	{ clear: both;}
.product-collateral:after { content:"."; display:block; clear:both; font-size:0; line-height:0; height:0; overflow:hidden; zoom: 1}